{
  "name": "app",
  "version": "0.0.1",
  "description": "项目主模块，入口、启动页、登录、导航栏，首页和我的页面等",
  "main": "",
  "author": "Elemt",
  "license": "",
  "dependencies": {
    "main_layout": "file:../../features/mainLayout",
    "@ohos/common": "file:../../common"
  }
}